Suppress a contact (adds a workspace suppression)
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
externalContactId*stringStable key of the external contact
application/json- body
reason?stringValue in
"unsubscribed""hard_bounce""complaint""manual"source?string[key: string]?unknownSuppressed
application/json- response
success*booleansuppressionId*stringcontact*[key: string]?unknowncurl -X POST 'https://api.mailly.site/contacts/string/suppress' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "suppressionId": "string", "contact": { "property1": null, "property2": null }, "property1": null, "property2": null}